<!DOCTYPE html>
<html>

<head>
  <title>
    This is IT
  </title>
  <link rel="stylesheet" type="text/css" href="cssname.css">
  <meta name="viewport" content="width=device-width, initial-scale=1.0,max-scale=1.0,min-scale=1.0">
  <div class="header">
    <img class="logo" src="logo.jpg" alt="Flowers in Chania">
    <h>THE HAPPY TIMES</h>
  </div>
</head>

<body>
  <ul class="navbar">
    <li>
      <a href="anotherpage.html">NEWS</a>
    </li>
    <li>
      <a href="anotherpage.html">EVENTS</a>
    </li>
    <li>
      <a href="anotherpage.html">CULTURES</a>
    </li>
    <li>
      <a href="anotherpage.html">BLOGS</a>
    </li>
  </ul>

  <div class="sect">
    <div class="g1">
      <img class="pic1" src="terminator.jpg" alt="Flower" />
      <p>Arnold Schwarzenegger says-"Hasta la vista, baby." in the movie Terminator.</p>
    </div>
  </div>
  <div class="sect">
    <ul class="news">
      <li>
        <h>
          <strong>TOP DIALOGUES!</strong>
        </h>
      </li>
      <li> &#9786 Hasta la vista, baby.</li>
      <li> &#9786 You shall not Pass!!!</li>
      <li> &#9786 Long live and prosper!!</li>
      <li> &#9786 I'm gonna make him an offer he can't refuse.</li>
      <li> &#9786 The name is Bond. James Bond.</li>
      <li> &#9786 Its Ringadium leviosa.</li>
      <li> &#9786 RUN FORREST RUN!!</li>
      <li> &#9786 It's Over Anakin! I have the high ground!</li>
      <li> &#9786 Are you sure, you're not from DC.?</li>
    </ul>
  </div>

  <div class="layer3group">
    <div class="layer3">
      <table>
        <tr>
          <th>Sr no.</th>
          <th>Movie</th>
          <th>Year</th>
          <th>Rating</th>
        </tr>
        <tr>
          <td>1</td>
          <td>Terminator</td>
          <td>1984</td>
          <td>&#9786</td>
        </tr>
        <tr>
          <td>2</td>
          <td>Lord of the Rings</td>
          <td>2001</td>
          <td>&#9787</td>
        </tr>
        <tr>
          <td>3</td>
          <td>Star Trek</td>
          <td>1966</td>
          <td>&#9787</td>
        </tr>
        <tr>
          <td>4</td>
          <td>GodFather</td>
          <td>1972</td>
          <td>&#9787</td>
        </tr>
        <tr>
          <td>5</td>
          <td>Casino Royale</td>
          <td>2006</td>
          <td>&#9786</td>
        </tr>
        <tr>
          <td>6</td>
          <td>Harry Potter</td>
          <td>2001</td>
          <td>&#9786</td>
        </tr>
        <tr>
          <td>7</td>
          <td>Forrest Grump</td>
          <td>1994</td>
          <td>&#9786</td>
        </tr>
        <tr>
          <td>8</td>
          <td>Star Wars</td>
          <td>1977</td>
          <td>&#9786</td>
        </tr>
        <tr>
          <td>9</td>
          <td>Deadpool 2</td>
          <td>2018</td>
          <td>&#9786</td>
        </tr>
      </table>
    </div>
    <div class="layer3">
      <img class="pic2" src="longliveandprosper.gif" alt="Flowers">
    </div>
  </div>

  <div class="layer4">
    <div class="div">
      <img class="pic3" src="bowling.png" alt="1">
      <img class="pic4" src="bowling2.png" alt="2">
      <img class="pic5" src="dice.png" alt="3">
      <img class="pic6" src="player.png" alt="4">
      <img class="pic7" src="football.png" alt="5">
      <img class="pic8" src="pokemon.png" alt="6">
    </div>
  </div>


  <footer>
    <p>Posted by: Batman</p>
    <div class="diva">
      <a href="anotherpage.html">ABOUT</a>
      <a href="anotherpage.html">CAREERS</a>
      <a href="anotherpage.html">CONTACT US</a>
    </div>
  </footer>
</body>

</html>